Thread Closed
v17 LibreELEC Testbuilds for x86_64 (Kodi 17.0)
With Build #0423, I can't activate TVHeadend Client:

Quote:23:46:24 57.193729 T:139713293932672 ERROR: PVR - Add-on 'Tvheadend HTSP Client' is using an incompatible API version. XBMC minimum API version = '5.2.0', add-on API version '5.1.1'
23:46:24 57.193794 T:139713293932672 ERROR: UpdateAddons - failed to create add-on Tvheadend HTSP Client, status = 6

€: Github-Version is already for 5.2.0:
https://github.com/kodi-pvr/pvr.hts
  Thread Closed
 
Thread Rating:
  • 11 Vote(s) - 3.91 Average


Messages In This Thread
RE: LibreELEC Testbuilds for x86 (Kodi 17.0) - by dirtydesaster - 2016-04-23, 23:49
3D HOU/HSBS issue - by .bismarck - 2016-06-20, 20:03
[Build #0903] breaks VAAPI - by MichaelAnders - 2016-09-04, 15:37
Update Failed - by n2vwz - 2016-09-27, 19:34


Logout Mark Read Team Forum Stats Members Help
LibreELEC Testbuilds for x86_64 (Kodi 17.0)3.9111